<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><title>TextGridLab Documentation</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC">
<meta content="Jens Mittelbach / SUB Goettingen" name="DC.creator">
<meta content="2008-12-19T16:20:32.67" name="DC.date">
<link rel="stylesheet" href="help.css" charset="utf-8" type="text/css">
</head>
<body>
<h1 id="toc0">TextGridLab Documentation</h1>
<ul>
<li>
<a href="projectManagement/toc.html">Authentication
and Project &amp; User Management</a>
</li>
<li>
<a href="navigator/toc.html">Navigator</a></li>
<li><a href="labSearch/toc.html">Search Module</a></li>
<li><a href="xmlEditor/xml-editor1.xhtml">XML
Editor</a></li>
<li><a href="metadataEditor/toc.html">Metadata
Editor</a></li>
<li><a href="dictionarySearch/toc.html">Dictionary
Search Tool</a></li>
<li><a href="lemmatizer/toc.html">Lemmatizer</a></li>
<li><a href="imageLinkEditor/toc.html">Image Editor</a></li>
</ul>
</body></html>